Requirements

J7Z runs on Windows (XP+), OS X (v10.8+) and Linux (v2+).

It depends on P7Zip v9 (in OS X and Linux).

It needs the Java Runtime Environment (JRE) v1.7 or newer.


Application

Installers can be downloaded from the SourceForge website.


Skins

Download each desired skin's JAR file into J7Z's "Lib" folder.

Alternatively, specify another location via the External menu's "Lib-Dirs" entry.